Activity log for bug #1554999

Date Who What changed Old value New value Message
2016-03-09 10:05:22 Dean Henrichsmeyer bug added bug
2016-03-09 10:06:50 Christian Reis maas: importance Undecided Critical
2016-03-09 10:07:01 Christian Reis maas: milestone 2.0.0
2016-03-09 13:17:16 Andres Rodriguez maas: status New Incomplete
2016-03-09 14:06:49 Dean Henrichsmeyer attachment added maaslog.tar.gz https://bugs.launchpad.net/maas/+bug/1554999/+attachment/4593787/+files/maaslog.tar.gz
2016-03-09 14:56:09 Andres Rodriguez summary Can't deploy a node after upgrade to 2.0.0~alpha1+bzr4736-0ubuntu1 from 1.10 [2.0a1] Can't deploy a node after upgrade to 2.0.0~alpha1+bzr4736-0ubuntu1 from 1.10
2016-03-10 12:06:34 Dean Henrichsmeyer maas: status Incomplete Confirmed
2016-03-10 14:55:18 Blake Rouse maas: status Confirmed Incomplete
2016-03-10 14:55:44 Blake Rouse summary [2.0a1] Can't deploy a node after upgrade to 2.0.0~alpha1+bzr4736-0ubuntu1 from 1.10 [2.0a1] Can't deploy a node (no interfaces on rack controller)
2016-03-10 14:55:51 Blake Rouse tags networking
2016-03-11 09:39:36 Dean Henrichsmeyer maas: status Incomplete Confirmed
2016-03-11 14:35:02 Blake Rouse maas: status Confirmed Incomplete
2016-03-15 19:47:06 Blake Rouse maas: status Incomplete Triaged
2016-03-16 19:27:38 Launchpad Janitor branch linked lp:~blake-rouse/maas/fix-1554999
2016-03-16 19:28:32 Blake Rouse maas: status Triaged In Progress
2016-03-16 19:28:33 Blake Rouse maas: assignee Blake Rouse (blake-rouse)
2016-03-16 20:15:36 MAAS Lander maas: status In Progress Fix Committed
2016-03-17 14:26:34 Blake Rouse maas: status Fix Committed In Progress
2016-03-17 14:32:28 Launchpad Janitor branch linked lp:~blake-rouse/maas/fix-interface-container-discovery
2016-03-17 18:58:26 MAAS Lander maas: status In Progress Fix Committed
2016-03-21 18:59:55 Launchpad Janitor branch linked lp:~andreserl/maas/pkg_a3_changelog
2016-03-21 19:00:31 Andres Rodriguez branch unlinked lp:~andreserl/maas/pkg_a3_changelog
2016-08-18 11:20:33 Andres Rodriguez maas: status Fix Committed Fix Released